import { SimpleLocalClient } from '../../core/index.js';
import type { IElkm1Config } from './elkm1.types.js';
import { elkm1Profile } from './elkm1.types.js';

export class Elkm1Client extends SimpleLocalClient<IElkm1Config> {
  constructor(configArg: IElkm1Config) {
    super(elkm1Profile, configArg);
  }
}
